2 Replies Latest reply: Dec 10, 2010 4:45 PM by Lawrence Finch
mb11 Level 1 Level 1 (0 points)
I have purchased a new iPhone yesterday and when connected to my computer i get the error "the iPhone "iPhone" cannot be used because it requires iTunes version 10.1 or later". I have tried to upgrade my phone iTunes software but it states its up to date. Computer iTunes is up to date.
(apologise if this has been answered elseware)
Any advice would be welcome.
Cheers MB

Dell GX520, Windows XP